canvas {
    z-index: -1;
    position: absolute;
}
.top{
    width:100%;
    margin:0 auto;
    padding:13px 0px;
}
.top img{
    width:161px;
    height:47px;
}
.login-top{
    padding-right: 6%;
    text-align: right;
}
.login-logo{
    padding-right: 14%;
    text-align: right;
}
.login-title{
    color: white;
    text-align: right;
    font-size: 27px;
    font-weight: 500;
    font-family: 'Microsoft Yahei', serif;
}
.container-fluid{
    width: 100%;
    height: 100%;
    background: url(/images/loginBanner.png);
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    padding: 77px 0 107px;
    background-size: cover;
}
.wrap{width:100%;margin:0 auto;}
.admin_login {
    float:right;
    width: 400px;
    height: 380px;
    background:#fcfcfc;
    border-radius: 5px;
    margin:0;
    padding:0;
    box-shadow:none;
}
@media screen and (max-width: 1000px) {
    .admin_login {
        margin-right: 20% !important;
    }
}


.admin_login dt h3{
    text-align:center;
    color:#F47358;
    font-size:18px;
    margin:20px auto;
    font-weight:normal;
}
.admin_login dd{
    width:86%;
    border:1px solid #bfbfbf;
    height:50px;
    line-height:50px;
    margin:24px auto;
    border-radius:4px;
    position:relative;
}
.admin_login dd .login_txtbx{
    border:none;
    overflow:hidden;
    height:50px;
    line-height:50px;
    background-color:#fff !important;
    padding:0 5%;
    color:#bfbfbf;
    font-size:18px;
    float:right;
    width:80%;
}

.admin_login dd .checkcode input{
    color:#bfbfbf;
    font-size:14px;
}

.admin_login dd .submit_btn{
    /*background-color:#0696da;*/
    background: #F47358;
    color:#fff;
    height:50px;
    line-height:50px;
    font-size:16px;
    width:100%;
    border:none;
}
.admin_login dd .submit_btn:hover{
   /* background-color:#0696da;*/
    background-color:#F47358;
}

.bottom{
    color:#9d9d9d;
    font-size:14px;
    text-align:center;
    margin:0 auto;
    width:100%;
    padding:10px 0px;
}